body {
	
}

form.formular {
    height: 336px;
    margin: 0 auto;
}

.formular fieldset {
	margin-top: 20px;
	padding: 15px;
	border: 1px solid #dad9d9;
}

.formular legend {
	font-size: 12px;
	color: #15428B;
	font-weight: 900;
}

.formular fieldset label {
	float: none;
	text-align: inherit;
	width: auto;
}
#sport{
    border: 1px solid #B5B8C8;
    float: left;
    width: 260px;
}

.formular label span {
	color: #000;
}

.formular input,.formular select,.formular textarea {
	display: block;
	margin-bottom: 5px;
}

.formular .text-input {
    background: none repeat-x scroll 0 0 #FFFFFF;
    border: 1px solid #B5B8C8;
    color: #555555;
    font-family: tahoma;
    font-size: 11px;
    margin-top: 4px;
    padding: 4px;
    width: 250px;
}

.formular textarea {
    background: none repeat-x scroll 0 0 #FFFFFF;
    border: 1px solid #B5B8C8;
    color: #555555;
    font-family: tahoma;
    font-size: 11px;
    height: 70px;
    margin-top: 4px;
    padding: 4px;
    width: 250px;
}

.formular .infos {
	background: #FFF;
	color: #333;
	font-size: 12px;
	padding: 10px;
	margin-bottom: 10px;
}

.formular span.checkbox,.formular .checkbox {
	display: inline;
}

span{
	float: right;
    color: #404040 !important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 31px;
    line-height: 18px;
    margin: 0;
    padding: 8px 0 0;
    vertical-align: middle;
}

.formular .submit {
	
    background: none repeat scroll 0 0 #004A9E;
    border: 1px solid #AAAAAA;
    cursor: pointer;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    margin-top: 50px;
    padding: 4px;
    text-decoration: none;
	color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
}
.formular .submit1 {
	
	background: none repeat scroll 0 0 #004A9E;
    border: 1px solid #AAAAAA;
    cursor: pointer;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    margin-top: 50px;
    padding: 4px;
    text-decoration: none;
	color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
}

.formular hr {
	clear: both;
	visibility: hidden;
}

.formular .fc-error {
	width: 350px;
	color: 555;
	padding: 4px;
	border: 1px solid #B5B8C8;
	font-size: 12px;
	margin-bottom: 15px;
	background: #FFEAEA;
}
.formular .submit2 {
	
    background: none repeat scroll 0 0 #800000;
    border: 1px solid #AAAAAA;
    cursor: pointer;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    margin-top: 50px;
    padding: 4px;
    text-decoration: none;
	color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
}
.formular .submit3 {
	
	background: none repeat scroll 0 0 #800000;
    border: 1px solid #AAAAAA;
    cursor: pointer;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    margin-top: 50px;
    padding: 4px;
    text-decoration: none;
	color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
}
.formular .submit4 {
	
	background: none repeat scroll 0 0 #046834;
    border: 1px solid #AAAAAA;
    cursor: pointer;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    margin-top: 50px;
    padding: 4px;
    text-decoration: none;
	color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
}
.formular .submit5 {
	
	background: none repeat scroll 0 0 #046834;
    border: 1px solid #AAAAAA;
    cursor: pointer;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    margin-top: 50px;
    padding: 4px;
    text-decoration: none;
	color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
}